﻿@charset "UTF-8";
@font-face { 
font-family:'DIN-Medium'; 
src:url('../font/DIN-Medium.eot'); /* IE9以上用 */
src:url('../font/DIN-Medium.eot?#iefix') format('embedded-opentype'), /* IE8以前用 */
	url('../font/DIN-Medium.woff') format('woff'), /* モダンブラウザ用 */
	url('../font/DIN-Medium.ttf') format('Opentype'); /* iOS, Android用 */
}
@font-face { 
font-family:'ARJULIAN'; 
src:url('../font/ARJULIAN.eot'); /* IE9以上用 */
src:url('../font/ARJULIAN.eot?#iefix') format('embedded-opentype'), /* IE8以前用 */
	url('../font/ARJULIAN.woff') format('woff'), /* モダンブラウザ用 */
	url('../font/ARJULIAN.ttf') format('Opentype'); /* iOS, Android用 */
}


*{ margin:0px; padding:0px; border:none; box-sizing:border-box; font-family:"GOTHIC","メイリオ",Meiryo UI, arial, sans-serif; font-size:14px; }
html{ text-align:center; height:100%; color:#000; }
body{ text-a:center; width:100%; }

a{ outline:none; text-decoration:none; font-size:1em; font-family:"GOTHIC","メイリオ",Meiryo UI, arial, sans-serif; }
a:hover{  opacity:0.7; filter:alpha(opacity=70); text-decoration:underline; }
span{ font-size:1em; font-family:"GOTHIC","メイリオ",Meiryo UI, arial, sans-serif; }
ul{ list-style:none; }
p.clear{ clear:both; }

a img{ -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
a img:hover{ opacity:0.7; filter:alpha(opacity=70); }

.bl{ font-weight:bold; }

.waku{ position:relative; width:100%; max-width:1100px; margin:0px auto; z-index:1; }
.waku1000{ position:relative; width:100%; max-width:1000px; margin:0px auto; z-index:0; }
.waku1200{ position:relative; width:100%; max-width:1200px; margin:0px auto; z-index:1; }

/*メニュー*/
div#menubg{ position:fixed; width:100%; left:0px; top:0px; z-index:100; }
div#menubg .waku{ height:100%; }
div#menubg .waku ul{ width:100%; height:100%; }
div#menubg .waku ul li{ float:right; }
div#menubg .waku ul li.ho{ float:left; }
div#menubg .waku ul li.ho img{ }
div#menubg .waku ul li a.ico{ display:inline-block; background:center no-repeat #FFF; background-size:78%; box-shadow:0px 0px 3px #000; }
div#menubg .waku ul li:hover a.ico{ background-size:85%; }
div#menubg .waku ul li.te{  }
div#menubg .waku ul li.te a{ background-image:url(../img/i-tel.png); }
div#menubg .waku ul li.ma{ }
div#menubg .waku ul li.ma a{ background-image:url(../img/i-mail.png); }
div#menubg .waku ul li.sk{ }
div#menubg .waku ul li.sk a{ background-image:url(../img/i-skype.png); }

div#menubg .waku ul li.sm{ }
div#menubg .waku ul li.sm a div{ display:inline-block; cursor:pointer; color:#000; text-align:center; }
div#menubg .waku ul li.sm a div p{ margin:0px auto; box-shadow:0px 0px 3px #000; }
div#menubg .waku ul li.sm a div p.c1{ }
div#menubg .waku ul li.sm a div p.c2{ }
div#menubg .waku ul li.sm a div p.c3{ }
div#menubg .waku ul li.sm a div p.c4{ color:#FFF; font-weight:normal; text-shadow:0px 0px 3px #000; box-shadow:none; }
div#menubg .waku ul li.sm a:hover p.c4{ color:#CCC; }

/* ドロップダウンメニュー */
ul#dmenu{ position:fixed; left:50%; top:5%; width:0px; padding:5% 0px; height:0%; overflow:auto; width:100%; z-index:2000; background:url(../img/b75.png); opacity:0.0; filter:alpha(opacity=000);  }
ul#dmenu li{ width:auto; text-align:left; border-top:1px dotted #CCC; margin:0px 5%; }
ul#dmenu li.las{ border-bottom:1px dotted #CCC; }
ul#dmenu li a{ display:block; line-height:40px; }
ul#dmenu a{ font-family:"メイリオ",Meiryo UI, arial, sans-serif; color:#FFF; text-shadow:0px 1px 2px #000; text-align:center; white-space:nowrap; overflow:hidden; font-size:15px; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
ul#dmenu a:hover{ text-shadow:0px 0px 7px #FFF; }
ul#dmenu a.ho{ }
ul#dmenu a.te{ font-size:25px; display:block; line-height:40px; margin-top:25px; color:#f9f1bc; }
ul#dmenu a.te:hover{ text-shadow:0px 0px 7px #f9f1bc; }
ul#dmenu a.cl{ font-size:25px; display:block; line-height:40px; font-weight:bold; margin-top:25px; }

/*トップスライドショー*/
div#openingbg{ position:relative; width:100%; height:100%; text-align:center; z-index:0; }
ul#view { position:absolute; top:0px; left:0px; width:100%; height:100%; margin:0px auto; }
ul#view li{ position:absolute; width:100%; height:100%; text-align:center; background:center no-repeat; background-size:cover; overflow:hidden; z-index:1; }
ul#view li .waku{ height:100%; z-index:1; }
ul#view li .waku div.bgbg{ width:100%; height:100%; display:table; }
ul#view li .waku div.bg  { width:100%;  height:100%; display:table-cell; text-align:left; vertical-align:middle; }
ul#view li .waku div.bg img{ }

div#thumbBtnbg{ position:absolute; left:0px; width:100%; text-align:center; z-index:500; }
ul#thumbBtn{ margin:0px auto; text-align:center; }
ul#thumbBtn li{ position:relative; background:#AAA; cursor:pointer; overflow:hidden; direction:-moz-inline-box; display:inline-block; z-index:500; }
ul#thumbBtn li:hover{ background:#AAA; }
ul#thumbBtn li.active{ background:#FFF; box-shadow:0px 0px 5px #000; }

img.copy{ position:absolute; z-index:2; }
a img.toiawaseban{ position:absolute; z-index:2; }
a img.toiawaseban2{ z-index:2; }
a img.toiawaseban:hover{ opacity:0.9; filter:alpha(opacity=90); }
a img.fbban{ position:absolute; z-index:2; }
a img.fbban2{ z-index:2; }
a img.fbban:hover{ opacity:0.9; filter:alpha(opacity=90); }

a img.toiawaseban_sma{ border:1px solid #CCC; }
a img.fbban_sma{ border:1px solid #CCC; }

/*ページトップ*/
#pagebg{ position:relative; width:100%; padding:1%; box-sizing:border-box; text-align:center; background:center; background-size:cover; z-index:0; }
#pagewaku{ position:relative; box-sizing:border-box; width:100%; max-width:1200px; height:100%; margin:0px auto; }
#pagewaku h1{ font-weight:normal; color:#FFF; text-shadow:0px 0px 4px #000; margin-top:5px; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
#pagewaku h2{ font-weight:normal; color:#FFF; text-shadow:0px 0px 4px #000; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }

/*ページルート*/
div#olbg{ width:100%; text-align:center; margin-bottom:50px; }
ol{ list-style:none; height:24px; overflow:hidden; border-bottom:1px solid #ddd; }
ol li{ float:left; height:24px; line-height:24px; color:#000; }
ol li.home{ padding-left:17px; background:url(../img/home.png) left center no-repeat; background-size:12px; }
ol li.back{ float:right; padding-left:15px; background:url(../img/yaji-b.png) left center no-repeat; background-size:12px; }
ol li.yaji{ padding-left:15px; margin-left:5px; background:url(../img/yaji.png) left center no-repeat; background-size:12px; }
ol li a{ line-height:24px; color:#999; font-size:11px; }
ol li a:hover{ color:#333; }

/*新着情報*/
ul.tinfo{ border-top:1px solid #ddd; text-align:left; margin:25px auto; }
ul.tinfo li{ border-bottom:1px solid #ddd; }
ul.tinfo li a{ display:block;  width:100%; white-space:nowrap; overflow:hidden; font-size:1em;  }
ul.tinfo li a span.dt{ color:#666; font-size:1em; }
ul.tinfo li a span.da{ color:#333; font-weight:bold; font-size:1em; }
ul.tinfo li a:hover span.da{ text-decoration:underline; color:#000; }
a.ibtn{ border:1px solid #D31926; color:#D31926; display:inline-block; }
a.ibtn:hover{ background:#D31926; color:#FFF; }

div.twork{ position:relative; border-bottom:1px solid #CCC; padding-bottom:8px; }
div.twork:hover div.img{ opacity:0.6; filter: alpha(opacity=60); }
div.twork div.img{ position:relative; width:100%; padding-top:70%; background:center no-repeat; background-size:cover; margin-bottom:5px; }
div.twork p{ color:#000; white-space:nowrap; overflow:hidden; }
div.twork p.dt{ font-size:11px; color:#666; }
div.twork p.na{ font-size:13px; font-weight:bold; }
div.twork p.ko{ font-size:12px; }
div.twork div.pop{ position:absolute; width:25%; padding-top:25%; top:0px; left:0px; background:center no-repeat; background-size:cover; }

/*キャプション*/
h1.cap1{ margin:50px auto 25px; }
h2.cap2{ }

.linkon p a span{ text-decoration:underline; color:#000; }
.linkon p a span:hover{ opacity:0.7; filter:alpha(opacity=70); }


/*top コンテンツメニュー*/
div.conbg{ width:100%; padding:50px 0px; }
.conbg.gr{ background:#F1F1F1; }
div.conbg .con{ text-align:left; background:no-repeat; }
div.conbg .con-l{}
div.conbg .con-r{}
div.conbg .con .wbg{}
div.conbg .con .wbg h1.cap{ background:left top no-repeat; }
div.conbg .con .wbg p.det{ margin:30px 0px; }
div.conbg .con .wbg a.btn{ display:inline-block; background:url(../img/byaji.png) no-repeat #D31926 95% center; color:#FFF; font-weight:bold; text-align:center; }
div.conbg .con .wbg a.btn:hover{ text-shadow:0px 0px 7px #FFF; }

div.pdfi{}
div.pdfi a.p1{}
div.pdfi a.p1 img{}
div.pdfi a.p1 p{ color:#000; font-weight:bold; }
div.pdfi a.p1 img:hover{ opacity:0.7; filter:alpha(opacity=70); }
div.pdfi a.p1 p:hover{ opacity:0.7; filter:alpha(opacity=70); }
div.pdfi a.p2{}
div.pdfi a.p2 img{}
div.pdfi a.p2 p{ color:#000; font-weight:bold; }
div.pdfi a.p2 img:hover{ opacity:0.7; filter:alpha(opacity=70); }
div.pdfi a.p2 p:hover{opacity:0.7; filter:alpha(opacity=70); }

div.jpbg{ background:url(../img/about.png) center no-repeat; background-size:cover; text-align:center; margin-bottom:50px; }
div.jpbg a.btn{ display:inline-block; border:2px solid #205284; color:#205284; background:url(../img/w50.png); font-weight:bold; }
div.jpbg a.btn:hover{ border:2px solid #FFF; box-shadow:0px 0px 7px #FFF; }

/*新着情報*/
ul.tinfo{ border-top:1px solid #ddd; text-align:left; margin:25px auto; }
ul.tinfo li{ border-bottom:1px solid #ddd; }
ul.tinfo li a{ display:block;  width:100%; white-space:nowrap; overflow:hidden; font-size:1em;  }
ul.tinfo li a span.dt{ color:#666; font-size:1em; }
ul.tinfo li a span.da{ color:#333; font-weight:bold; font-size:1em; }
ul.tinfo li a:hover span.da{ text-decoration:underline; color:#000; }
a.ibtn{ border:1px solid #D31926; color:#D31926; display:inline-block; }
a.ibtn:hover{ background:#D31926; color:#FFF; }


/*各ページ共通*/
img.sashie{ max-width:1000px; width:100%; margin:25px 0px; }

/*ジャパンポラリスとは*/
h1.c-cap{ font-family:'ARJULIAN'; margin:50px 0px 35px; text-decoration:underline; }
h1.c-cap span{ font-family:'ARJULIAN'; font-size:0.5em; display:none; }
img.jppl{ max-width:551px; }
div.incc{ background-color:#ecf5ff; border-radius:15px; }
p.lnc{ }


/*特定技能とは*/
/*カーブの線*/
.head_nagareru_sen {
    margin:  0;             /* デフォルトCSS打ち消し */
    position:  relative;    /* 位置調整 */
    font-weight:  bold;   /* 文字の太さ調整 */
    margin:50px 0px 15px;    /* 周りの余白指定 */
    border-bottom: solid 4px #426084;        /* 線指定 */
    border-radius: 0px 0px 160px 180px/0px 0px 20px 4px;    /* 角丸指定 */
}

.head_nagareru_sen span {
    margin:  0;             /* デフォルトCSS打ち消し */
    position:  relative;    /* 位置調整 */
    font-weight:  bold;   /* 文字の太さ調整 */
    margin:50px 0px 15px;    /* 周りの余白指定 */
    border-bottom: solid 4px #426084;        /* 線指定 */
    border-radius: 0px 0px 160px 180px/0px 0px 20px 4px;    /* 角丸指定 */
	color:#C92F4B;
}


/*四角の見出し部*/
.head_test {
    margin:  0;                 /* デフォルトCSS打ち消し */
    position:  relative;        /* 位置調整 */
    font-weight:  normal;       /* 文字の太さ調整 */
    text-align:  center;        /* 文字位置指定 */
    margin:  20px 0;            /* 周りの余白指定 */
    display: inline-block;      /* インラインブロックにする */
}
p {
    margin:  0;                 /* デフォルトCSS打ち消し */
    line-height: 2;             /* 行間調整 */
}
.head_test:before {
    content: '';                /* 空の要素を作る */
    height: 30px;               /* 高さ指定 */
    width: 60px;                /* 幅指定 */
    display:  block;            /* ブロック要素にする */
    position:  absolute;        /* 位置調整 */
    left:  0;                   /* 位置調整 */
    top: 0;                     /* 位置調整 */
    margin:  auto;              /* 位置調整 */
    z-index: -1;                /* 重なり調整 */
}
.head_test:after {
    content: '';                /* 空の要素を作る */
    height: 80px;               /* 高さ指定 */
    width: 80px;                /* 幅指定 */
    display:  block;            /* ブロック要素にする */
    position:  absolute;        /* 位置調整 */
    right:  0;                  /* 位置調整 */
    bottom:  0;                 /* 位置調整 */
    margin:  auto;              /* 位置調整 */
    z-index: -1;                /* 重なり調整 */
}
 
.head_test-wrap {
    padding-bottom:  20px;      /* 余白指定 */
    text-align:  center;        /* 文字位置指定 */
}

/*入国後のサポート*/
ul.ss1{ color:#668ad8; border:dashed 2px #668ad8; background:#ecf5ff; padding:2em; }
ul.ss1 li{ line-height:1.5; padding:0.5em 0; text-align:left; font-weight:bold; }
ul.ss1 li span{ font-size:0.7em; color:#888; }

p.holn{ font-weight:bold; text-align:left; color:#898989; border-left:8px solid #231815; }
p.holn{ padding:7px 0px 7px 17px; margin-top:25px; }

div.pdf{ width:100%; height:51px; text-align:center; margin-top:25px; }
div#download{ width:214px; height:51px; background-image:url(../img/download.png); background-position:top left; background-repeat:no-repeat; overflow:hidden; margin:0px auto; }
div#download p { text-align:center; font-size:0.85em; text-shadow:0px 1px 1px #FFF; color:#666; padding-left:57px; width:auto; line-height:35px; }
div#download:hover{ background-position:bottom left;}
div#download:hover p{ color:#333; }
p.pdf{ line-height:60px; font-size:0.85em; padding-left:3px; }
p.pdf a{ color:#900; font-weight:bold; }
p.pdf a:hover{ color:#555; }

h2.grasen{ position:relative; padding-bottom:7px; text-align:left;}
h2.grasen:after{
	position:absolute; bottom:0; left:0; width:100%; height:6px; content:''; border-radius:3px;
	background-image:-webkit-gradient(linear,right top,left top,from(#669fe3),to(#426084));
	background-image:-webkit-linear-gradient(right, #669fe3 0%, #426084 100%);
	background-image:linear-gradient(to left, #669fe3 0%, #426084 100%);
}
p.grasen_naiyo{ text-align:left; margin-top:15px; line-height:26px; }
span.sen{ text-decoration:underline; }

/*dl*/
dl.standard{ width:auto; }
dl.standard dt, dl.standard dd{ padding:3px 0px;  }
dl.standard dt{ float:left; clear:both; border-bottom:1px dotted #FFF; font-weight:bold; font-size:12px; }
dl.standard dd{ border-bottom:1px dotted #bbb; word-break: break-all; font-size:13px; }
dl.standard dd:after { content:" "; display:block; clear:both; height:0px; }
dl.standard a{ color:#000; }
dl.standard a:hover{ color:#E2750F; }

/*有料職業紹介とは*/
h1.maruwaku {
  position: relative;
  line-height: 1.4;
  padding:0.25em 1em;
  display: inline-block;
  top:0;
  margin-bottom:25px;
}

h1.maruwaku:before, h1.maruwaku:after { 
  position: absolute;
  top: 0;
  content:'';
  width: 8px;
  height: 100%;
  display: inline-block;
}
h1.maruwaku:before {
  border-left: solid 1px black;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
  left: 0;
}
h1.maruwaku:after {
  content: '';
  border-top: solid 1px black;
  border-right: solid 1px black;
  border-bottom: solid 1px black;
  right: 0;
}


h1.mg7{ margin:10px 0px; }

h1.intr {
  position: relative;
  padding: 5px 5px 5px 42px;
  background: #426084;
  color: white;
  margin-left: -33px;
  line-height: 2.0;
  z-index:-1;
  text-align:left;
  margin-left:25px;
  font-weight:normal;
}

h1.intr:before {
  position: absolute;
  content: '';
  left: -2px;
  top: -2px;
  border: none;
  border-left: solid 40px white;
  border-bottom: solid 79px transparent;
  z-index:-2
}

/* Youtube用	 */
div.youtube { position:relative; height:0px; overflow:hidden; }
div.youtube iframe{ position:absolute; top:0px; left:0px; width:100%; height:100%; }

/*アーカイブ*/
div.ibcap{ font-weight:bold; color:#ccc; text-align:left; font-size:1.2em; }
div.ibcap p{ width:20px; height:0px; border-bottom:1px solid #ccc; }

p.yyyy{ clear:both; line-height:20px; font-weight:bold; border-bottom:1px solid #ddd; }
p.yyyy a{ display:block; font-weight:normal; padding:5px; color:#555; }
p.yyyy a:hover{ color:#000; }
p.mmmm{ clear:both; line-height:20px; font-weight:bold; border-bottom:1px solid #ddd; }
p.mmmm a{ display:block; font-weight:normal; padding:5px 10px; color:#555; }
p.mmmm a:hover{ color:#000; }
ul.archives{ width:100%; border-top:1px solid #ddd; }
ul.archives li{ float:left; border-bottom:1px dotted #AAA; cursor:pointer; }
ul.archives li div.img{ float:left; margin:5px 5px 5px 0px; width:25%; padding-top:25%; background:center; background-size:cover; }
ul.archives li div.dta{ overflow:hidden; padding:5px; }
ul.archives li div.dta p.dt{ color:#666; font-size:0.8em; line-height:20px; height:20px; white-space:nowrap; }
ul.archives li div.dta p.da{ font-size:12px; line-height:22px; overflow:hidden; color:#777; }
ul.archives li:hover{ opacity:0.7; filter:alpha(opacity=70); }

/* お知らせ・ブログ */
div.responsive-l{ float:left; text-align:left; padding-bottom:50px; }
div.responsive-r{ float:left; text-align:left; padding-bottom:50px; }

p.ibdt{ color:#333; margin-bottom:25px; line-height:30px; border-top:1px solid #ddd; }
div.ibda{ font-size:1.5em; color:#ddd; font-weight:bold; margin-bottom:30px; }
div.ibda p{ width:20px; height:0px; border-bottom:1px solid #000; margin-top:5px; }
div.ibna{ line-height:25px; text-align:justify; text-justify:inter-ideograph; }
div.ibna a{ color:#ddd; }
div.ibna a:hover{ text-decoration:underline; }
div.ibna div.img{ width:100%; padding-top:56%; background-position:center; background-repeat:no-repeat; background-size:cover; }

p.ibli{ font-size:0.9em; margin-top:25px; }
p.ibli a{ color:#000; }
p.ibli a:hover{ text-decoration:underline; }
p.ibfb{ border-top:1px solid #ddd; padding-top:10px; margin-top:10px; }

/*受講をお考えの方へ*/
div.p-sub{ background:url(../img/attendingbg1.jpg) no-repeat; }
div.p-right{ position:relative; background:#E72D2D; text-align:center; }

img.fimg{ box-shadow:10px 10px 10px #AAA; }
div.fdet{ overflow:hidden; text-align:left; }

img.fimg2{ box-shadow:-10px 10px 10px #AAA; }
img.fimg3{ box-shadow:10px 10px 10px #AAA; }
div.fdet2{ overflow:hidden; text-align:left; }
div.fdet3{ overflow:hidden; text-align:left; }
div.fdet h1{ margin-bottom:10px; }
div.fdet2 h1{ margin-bottom:15px; color:#C66; }
div.fdet3 h1{ margin-bottom:15px; color:#C66; }

ul.fl{ list-style:disc outside; padding-left:20px; font-size:1em; }
ul.fl li{ font-size:1em; }

div.point{}
div.point h1{ margin-bottom:10px; border-bottom:1px dotted #AAA; padding-bottom:10px; }
div.p1{ background:url(../img/point1.png) no-repeat; }
div.p2{ background:url(../img/point2.png) no-repeat; }
div.p3{ background:url(../img/point3.png) no-repeat; }
div.p3 img{ }
div.p3 div{ overflow:hidden; }

/*授業料について*/
ul.ra{ margin:50px 0px; display:table; width:100%; border-left:1px solid #CCC; }
ul.ra li{ display:table-cell; width:50%; border-right:1px solid #CCC; padding:25px 15px; text-align:center; vertical-align:top; }
ul.ra li.c1{ background:#F5F5F5; }
ul.ra li.c2{ background:#EEE;}
ul.ra li.c3{ background:#EEE; }
ul.ra li.c4{ background:#E5E5E5;}
ul.ra li h1{ color:#F33; }
ul.ra li h2{ color:#000; }
ul.ra li h3{ color:#666; font-weight:normal; }

/*PREV_NEXT*/
div#prevback{ text-align:center; width:100%; margin:50px auto 0px; clear:both; border-top:1px solid #ddd; padding-top:25px; }
div#prevback ul{ margin:0px auto; display:inline-block;  }
div#prevback ul li{ float:left; color:#aaa;  }
div#prevback ul li a{ color:#9A8A61; display:inline-block; }
div#prevback ul li:hover a{ color:#837754;}
div#prevback ul li div.ppi{ float:left; background:center no-repeat; background-size:cover; opacity:0.7; filter: alpha(opacity=70); }
div#prevback ul li.prev:hover a div.ppi{ opacity:1.0; filter: alpha(opacity=100); box-shadow:0px 1px 5px #aaa; }
div#prevback ul li div.ppf{ overflow:hidden; padding:0px 10px; font-family:"メイリオ",Meiryo UI, arial, sans-serif; }
div#prevback ul li div.nni{ float:right; background:center no-repeat; background-size:cover; opacity:0.7; filter: alpha(opacity=70); }
div#prevback ul li.next:hover a div.nni{ opacity:1.0; filter: alpha(opacity=100); box-shadow:0px 1px 5px #aaa; }
div#prevback ul li div.nnf{ overflow:hidden; padding:0px 10px; font-family:"メイリオ",Meiryo UI, arial, sans-serif; }

ul.pageview{ clear:both; border-top:1px dotted #666; border-bottom:1px dotted #666; }
ul.pageview li{ float:left; font-size:1em; color:#333; font-family:"メイリオ",Meiryo UI, arial, sans-serif; }
ul.pageview li a{ font-size:1em; display:block; text-align:center; font-family:"メイリオ",Meiryo UI, arial, sans-serif; }
ul.pageview li a.act{ color:#FFF; background-color:#C41823; }
ul.pageview li a.non{ color:#555; background-color:#eee; }
ul.pageview li a.non:hover{ color:#333; background-color:#ddd; }

/*会社案内*/
div.hikage{}
div.hikage img{}
div.hikage p{ text-align:left; }

div.g-sub{ background:url(../img/giftedbg1.jpg) no-repeat; }
div.g-right{ position:relative; background:#E72D2D; text-align:center; text-align:justify; text-justify:inter-ideograph; }

div.com{ box-sizing:border-box; }
div.com a{ color:#000; background-position:center right; background-repeat:no-repeat; background-size:contain; padding-right:20px; }
div.com a.li{ background-image:url(../img/ic-link.png); }
div.com a.ma{ background-image:url(../img/ic-mail.png); }
div.com a.ad{ background-image:url(../img/access.png); }
div.com a:hover{ color:#C41823; text-decoration:underline; }
.combg.las{ margin-bottom:0px; }
div.com1{ text-align:left; background:#E72D2D; border-bottom:1px solid #E72D2D; color:#FFF; font-weight:bold; vertical-align:middle; }
div.com1 span{ display:inline-block; padding:0px 5px; margin-left:5px; color:#fff; background:#066; font-weight:normal; font-size:0.7em; }
div.com2{ text-align:left; color:#000; border-right:1px solid #CCC; border-bottom:1px solid #CCC; }
div.com2 img{ }
div.com2 div{ color:#000; }
div.com2 span{ font-size:0.8em; color:#888; }
div.com2 span span{ font-size:1em; }
div.com21{ text-align:justify; text-justify:inter-ideograph; }
p.com{ clear:both; border-bottom:1px dotted #888; }
div.access{ border:3px solid #DCDDDD; }
div.access iframe{ width:100%; height:100%; }

div.ceo-l{ text-align:justify; text-justify:inter-ideograph; }
div.ceo-l img{ box-shadow:-10px 10px 10px #AAA; margin:15px auto 25px; width:100%; }
div.ceo-r{ text-align:justify; text-justify:inter-ideograph; }

img.ceo{ max-width:500px; width:100%; margin-bottom:25px; }

/*写真一覧*/
.res32{ float:left; }
.res32 div.imgbg{ position:relative; width:100%; padding-top:56.25%; overflow:hidden; margin:5px 0px; }
.res32 div.imgbg div.img{ position:absolute; top:0px; left:0px; width:100%; height:100%; background:center no-repeat; background-size:cover; z-index:1; -webkit-transition:0.2s ease-in-out; -moz-transition:0.2s ease-in-out; -o-transition:0.2s ease-in-out; transition:0.2s ease-in-out; z-index:1; }
.res32 div.imgbg p.mai{ position:absolute; right:5px; bottom:5px; display:inline; color:#FFF; background:url(../img/img.png) no-repeat center left; background-size:12px; padding-left:15px; text-shadow:0px 0px 2px #000; z-index:2; }
a:hover .res32 div.imgbg div.img{ top:-2.5%; left:-2.5%; width:105%; height:105%; background:center no-repeat; background-size:cover; margin-bottom:5px; }
a:hover .res32 div.img{ opacity:0.7; filter:alpha(opacity=70); }
.res32 p.dt{ text-align:left; color:#000; }
.res32 p.da{ text-align:left; color:#000; }

/*あいさつ文*/
.c-left{ background:url(../img/ceo.jpg) center no-repeat; background-size:cover; width:25%; box-shadow:-10px 10px 10px #888; }
.c-right{ width:auto; overflow:hidden; text-align:left; }

/*Google*/
div#map{ width:100%; }

/*お問い合わせ*/
img.navi{ max-width:600px; margin:0px auto; width:100%; }
div.c1122bg{ margin-bottom:20px; width:100%; }
div.c1122bg div.c11{ text-align:left; font-size:1em; color:#888; }
div.c1122bg div.c11 span{ font-size:0.7em; color:#900; padding-left:10px; }
div.c1122bg div.c22{ text-align:left; font-size:1em; }
div.c1122bg div.c22 p{ color:#999; margin-top:5px; }
div.c1122bg div.c22 a{ color:#000; }
div.c1122bg div.c22 div.img{ float:left; background:center no-repeat; background-size:cover; }
div.c1122bg div.c22 div.det{ overflow:hidden;  }
div.c1122bg div.c22 div.det p.fac1{ color:#000; line-height:20px; font-weight:bold; }
div.c1122bg div.c22 div.det p.fac2{ color:#000; line-height:16px; }
div.c1122bg div.c22 div.det p.fac3{ color:#000; line-height:16px; }
div.c1122bg div.c22 div.det p.fac4{ color:#000; line-height:16px; }

ul.msg{ text-align:left; margin:50px auto; max-width:700px; list-style:disc; list-style:outside; padding-left:10px; }
ul.msg li{ font-size:1em; }

.btn{ -webkit-appearance:none; cursor:pointer; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; }
.btn.br{ background:#E72D2D; color:#FFF; border:1px solid #E72D2D; }
.btn.br:hover{ background:#FFF; color:#E72D2D; }
.btn.gr{ background:#999; color:#FFF; border:1px solid #999; }
.btn.gr:hover{ background:#FFF; color:#999; }

label.con{ padding:0px 15px 0px 5px; }
input.radio + label.con{}
input.radio:checked + label.con{ color:#3955A5; font-weight:bold; }

label{ cursor:pointer; padding-left:5px; margin-right:25px; color:#888; }
label:activ{ color:#999; }
input.radio + label{}
input.radio:checked + label{ }

.txt{ -webkit-appearance:none; width:100%; padding:5px; background-color:#FFF; border:1px solid #AAA; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; font-size:1em; }
.txt:focus{ border:1px solid #000; }
.txt10{ -webkit-appearance:none; max-width:20%; padding:2px 5px; background-color:#FFF; border:1px solid #AAA; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; font-size:1em; }
.txt10:focus{ border:1px solid #000; }
.txt20{ -webkit-appearance:none; max-width:150px; width:45%; padding:5px; background-color:#FFF; border:1px solid #AAA; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; font-size:1em; }
.txt20:focus{ border:1px solid #000; }
.txt30{ -webkit-appearance:none; max-width:300px; width:100%; padding:5px; background-color:#FFF; border:1px solid #AAA;  -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; font-size:1em; }
.txt30:focus{ border:1px solid #000; }
.txt100{ -webkit-appearance:none; width:100px; padding:5px; background-color:#FFF; border:1px solid #AAA; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; font-size:1em; }
.txt100:focus{ border:1px solid #000; }

p.dmsg{ font-size:0.7em; text-align:center; }
p.dmsg span{ font-weight:bold; }
p.ccap{ font-size:0.7em; text-align:center; margin:15px 0px; }
div#jouken{ border:1px solid #AAA; padding:10px; width:100%; height:180px; overflow:auto; margin:0px auto; line-height:15px; text-align:left; font-size:12px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
div#jouken p.cap1{ font-weight:bold; margin-top:20px; }
div#jouken p.cap11{ font-weight:bold; margin-top:0px; margin-bottom:10px; }
div#jouken p{ font-size:0.9em; color:#555; }
div#jouken p strong{ font-size:1.1em; }
div#jouken a{ font-size:0.9em; color:#555; }
div#jouken a:hover{ color:#999; }
p.kanryo{ font-size:0.8em; line-height:25px; text-align:center; }

/*フッター*/
div.footbg1{ background:#F1F1F1; padding:25px 0px; margin-top:50px; text-align:center; }
div.footbg1 img.flogo{}
div.footbg1 a.fcon{ background:url(../img/i-mail-w.png) no-repeat #426084; color:#FFF; display:inline-block; }
div.footbg1 a.fcon:hover{ text-shadow:0px 0px 5px #FFF; }
div.footbg2{ background:#D31926; padding:25px 0px; }
div.footbg2 .foot-l{}
div.footbg2 .foot-l h1{ color:#FFF; }
div.footbg2 .foot-l p{ color:#FFF; }
div.footbg2 .foot-l p a{ color:#FFF; }
div.footbg2 .foot-l p a:hover{ text-shadow:0px 0px 5px #FFF; }
div.footbg2 .foot-l p.ad{}
div.footbg2 .foot-l p.ad a{ background:url(../img/access-w.png) no-repeat right top; }
div.footbg2 .foot-l p.te{}
div.footbg2 .foot-r{}
div.footbg2 .foot-r h1{ color:#FFF; }
div.footbg2 .foot-r ul.fmenu{}
div.footbg2 .foot-r ul.fmenu li{ font-size:1em; }
div.footbg2 .foot-r ul.fmenu li a{ font-size:1em; color:#FFF; line-height:24px; }
div.footbg2 .foot-r ul.fmenu li a:hover{ text-decoration:underline; }

p.fcopy{ background:#F1F1F1; padding:15px 0px; color:#426084; }

a#pagetop{ position:fixed; background:url(../img/pagetop.png) center no-repeat;  background-size:contain; width:60px; height:0px; bottom:25px; right:25px; z-index:1501; }